div#domain_head{
	width:980px;
	height:186px;
	margin:0px auto;
	background:url('images/domain_reklam.png');
	background-repeat:no-repeat;
}

div#domain_top_left{
	background-image:url('images/lap_top_left.png');
	width:13px;
	height:13px;
	display:block;
	float:left;
}

div#domain_top{
	background-image:url('images/lap_top_botom.png');
	height:13px;
	width:954px;
	display:block;
	float:left;
}

div#domain_top_right{
	background-image:url('images/lap_top_right.png');
	width:13px;
	height:13px;
	display:block;
	float:left;
}

div#domain_main{
	clear:both;
	background-color:#FFF;
	display:table;
	width:980px;
}

div#domain_left{
	margin-left:13px;
	width:714px;
	float:left;
}

div#domain_left_main{
	width:714px;
	height:390px;
	display:block;
	background:url('images/domain_artabla.png');
	background-repeat:no-repeat;
}

div#domain_left_pc{
	text-align:left;
	width:170px;
	height:250px;
	display:block;
	color:#000000;
}

div#domain_left_pc_main{
	text-align:left;
	margin-top:80px;
	width:170px;
	height:300px;
	margin-left:8px;
	display:inline-block;
	float:left;
}

a#domain_megrendelem{
	width:157px;
	height:50px;
	margin:0px auto;
	display:block;
	background:url('images/domain_gomb_b.png');
	background-repeat:no-repeat;
	background-position:0 0;
}

a#domain_megrendelem:hover{
	background-position:0 -51px;
}

div#domain_lista{
	width:713px;
	height:290px;
	display:block;
	background:url('images/domain_lista.png');
	background-repeat:no-repeat;
}

div#domain_right{
	margin-left:15px;
	width:225px;
	float:left;
}

div#domain_menu{
	background-image:url('images/szagvonal.png');
	background-position:0 100%;
	background-repeat:no-repeat;
	display:block;
	width:227px;
	height:40px;
}

a#domain_menu{
	background-image:url('images/dom_menuszog.png');
	background-position:0 5px;
	background-repeat:no-repeat;
	display:block;
	height:30px;
	color:#333;
	margin-top:10px;
	font-size:20px;
	text-transform:uppercase;
	text-align:left;
	text-decoration:none;
}

div#domain_menu_bg{
	background-image:url('images/nari_csik.png');
	background-position:0 95%;
	background-repeat:no-repeat;
	width:228px;
	height:95px;
}

a#hosting_rendel{
	background-image:url('images/jobbnyil.png');
	background-position:0 0;
	background-repeat:no-repeat;
	text-transform:uppercase;
	text-decoration:none;
	text-align:center;
	font-size:20px;
	height:95px;
	padding-left:80px;
	color:#1e83c4;
	display:block;
}

a#domain_aszf{
	background-image:url('images/aszf_ikon.png');
	background-position:0 0;
	background-repeat:no-repeat;
	text-decoration:none;
	text-align:center;
	font-size:18px;
	height:95px;
	font-weight:bold;
	padding-left:80px;
	color:#1e83c4;
	display:block;
}

a#domain_lakat{
	background-image:url('images/lakat.png');
	background-position:0 0;
	background-repeat:no-repeat;
	text-decoration:none;
	text-align:center;
	font-size:18px;
	height:95px;
	font-weight:bold;
	padding-left:80px;
	color:#1e83c4;
	display:block;
}

a#domain_control{
	background-image:url('images/control_ikon.png');
	background-position:0 0;
	background-repeat:no-repeat;
	text-decoration:none;
	text-align:center;
	font-size:18px;
	height:95px;
	font-weight:bold;
	padding-left:80px;
	color:#1e83c4;
	display:block;
}

a#domain_elem{
	background-image:url('images/elem_ikon.png');
	background-position:0 0;
	background-repeat:no-repeat;
	text-decoration:none;
	text-align:center;
	font-size:18px;
	font-weight:bold;
	height:95px;
	padding-left:80px;
	color:#1e83c4;
	display:block;
}

h1#hoszting{
	font-size:36px;
	text-align: justify;
	margin:0;
}

p#hoszting{
	margin:0;
	padding:0;
	text-align: justify;
}

div#szolgok_main{
	background-image:url('images/domain_listanari.png');
	display:block;
	text-align:left;
	height:34px;
	width:713px;
	margin:0px auto;
	margin-top:10px;
	color:#333333;
	font-size:12px;
}

p#szolgok_main{
	text-align:center;
	margin:60;
	padding:0;
	display:inline-block;
	float:center;
	margin-top:5px;
	margin-left:22px;
}

div#szolgok_grey{
	text-align:left;
	background-image:url('images/listagrey.png');
	display:block;
	height:26px;
	width:713px;
	margin:0px auto;
}

div#szolgok_clear{
	text-align:center;
	display:block;
	height:26px;
	width:713px;
	margin:0px auto;
}

p#szolgok_nev{
	float:left;
	color:#1A8CD2;
	font-size:13px;
	font-weight:bold;
	text-align:left;
	margin:0;
	padding:0;
	display:inline-block;
	margin-top:2px;
	margin-left:30px;
	width:160px;
}

p#szolgok_a{
	float:left;
	color:#666666;
	font-size:12px;
	text-align:left;
	margin:0px;
	padding:0;
	display:inline-block;
	margin-top:2px;
	width:120px;
}

p#szolgok_b{
	float:left;
	color:#666666;
	font-size:12px;
	text-align:left;
	margin:0;
	padding:0;
	display:inline-block;
	margin-top:2px;
	width:120px;
}

p#szolgok_c{
	float:left;
	color:#666666;
	font-size:12px;
	text-align:left;
	margin:2px;
	padding:0;
	display:inline-block;
	margin-top:5px;
	width:120px;
}

p#szolgok_d{
	float:left;
	color:#666666;
	font-size:12px;
	text-align:center;
	margin:0;
	padding:0;
	display:inline-block;
	margin-top:2px;
	width:120px;
}